%YAML 1.1
---
  holiday:
    locale: el-GR
    region:
    date: 2023-01-01
    description: Πρωτοχρονιά
    type: NF
    notes:
  holiday:
    locale: el-GR
    region:
    date: 2023-01-06
    description: Θεοφάνεια
    type: NRF
    notes:
  holiday:
    locale: el-GR
    region:
    date: 2023-02-27
    description: Καθαρά Δευτέρα
    type: NRV
    notes:
  holiday:
    locale: el-GR
    region:
    date: 2023-03-25
    description: Ευαγγελισμός της Θεοτόκου και Εθνική Ημέρα Ανεξαρτησίας της Ελλάδας
    type: NF
    notes:
  holiday:
    locale: el-GR
    region:
    date: 2023-04-14
    description: Μεγάλη Παρασκευή
    type: NRV
    notes:
  holiday:
    locale: el-GR
    region:
    date: 2023-04-15
    description: Μεγάλο Σάββατο
    type: NRV
    notes:
  holiday:
    locale: el-GR
    region:
    date: 2023-04-16
    description: Πάσχα
    type: NRV
    notes:
  holiday:
    locale: el-GR
    region:
    date: 2023-04-17
    description: Δευτέρα του Πάσχα
    type: NRV
    notes:
  holiday:
    locale: el-GR
    region:
    date: 2023-05-01
    description: Πρωτομαγιά
    type: NF
    notes:
  holiday:
    locale: el-GR
    region:
    date: 2023-06-05
    description: Δευτέρα του Αγίου Πνεύματος
    type: NRV
    notes:
  holiday:
    locale: el-GR
    region:
    date: 2023-08-15
    description: Κοίμηση της Θεοτόκου
    type: NRF
    notes:
  holiday:
    locale: el-GR
    region:
    date: 2023-10-28
    description: Ημέρα του ΌΧΙ
    type: NF
    notes:
  holiday:
    locale: el-GR
    region:
    date: 2023-12-25
    description: Χριστούγεννα
    type: NRF
    notes:
  holiday:
    locale: el-GR
    region:
    date: 2023-12-26
    description: Επόμενη ημέρα Χριστουγέννων
    type: NRF
    notes:
...
